.home-only.project-start {
	display: none;
}
body.home .project-start {
	display: block;
}
body.home .project-start h2 {
	border-bottom: solid 1px #00807c;
	margin-bottom: .75em;
}
#projects ul {
	list-style: none;
	padding-left: 0;
}
#projects.project-list ul:not(.page-numbers) li {
	border-bottom: solid 1px #d7d7d7;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
	float: left;
	width: 100%;
}
#projects h3.projectTitle a,
#projects li .title-topics a {
	color: #00807c;
	text-decoration: none;
}
#projects li .title-topics h3 a:hover,
#projects h3.projectTitle a:hover {
	text-decoration: underline;
	color: #555;
}
#projects ul li .title-topics .project-topics h5 {
	display: inline-block;
}
#projects ul li .title-topics .project-topics h5:not(:last-child):after {
	content: ', ';
}
#projects ul li .description-img {
	padding-top: .5em;
	clear: both;
}
#projects ul li .project-img {
	float: right;
	margin: 0 0 1em 1em;
	max-width: 200px;
}
.projects.vip #projects ul li .project-img {
	max-width: 100%;
	margin: 0;
	float: none;
}
#projects ul li span.arrow {
	border: solid 1px #00807c;
	height: 25px;
	width: 25px;
	text-align: center;
	border-radius: 50%;
}
#projects.archive ul li span.arrow {
	float: right;
}
#projects ul li span.arrow i {
	color: #00807c;
	font-size: .75em;
	vertical-align: text-top;
	margin-top: .35em;
}
#projects .project-single .contact li.center h5 {
	font-weight: 400;
}
#projects .project-single .contact li.website a {
	word-wrap: break-word;
}
#projects .project-wrapper .investigators,
#projects .project-wrapper .funding,
#projects .project-wrapper .project-period,
#projects .project-wrapper .project-description {
	border-bottom: solid 1px #d7d7d7;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
}




/* --------------------
-----------------------
PRJECTS AND TOPICS LIST RESEARCH PAGE
-----------------------
-------------------- */
body.page-research .projects.vip #projects {
	margin: -6em 0 2em 0;
}
body.page-research #content-main {
	padding-bottom: 6em;
}
.research-custom .projects.vip #projects ul {
	margin: 0;
}
.projects.vip #projects.project-list li {
	margin: 0;
	padding: 0 .9375em;
	border: none;
	width: 50%;
}
.projects.vip #projects.project-list li a {
	text-decoration: none;
}
.projects.vip #projects.project-list li .autoheight {
	background-color: #333;
}
.projects.vip #projects.project-list li a:hover .autoheight {
	background-color: #666;
	transition: background-color 0.5s ease;
}
.projects.vip #projects ul li .description-img {
	padding-top: 0;
	height: 200px;
	overflow: hidden;
	color: #000;
	background-color: #efefef;
}
.projects.vip #projects li .title-topics {
	padding: .75em;
	text-align: center;
}
.projects.vip #projects li .title-topics h5 {
	color: #fff;
	display: inherit;
}
.projects.vip #projects li .title-topics h3 {
	line-height: 1.2;
	color: #1bd9d3;
}
.projects.vip #projects ul li span.arrow {
	position: relative;
	bottom: inherit;
	right: inherit;
	display: block;
	margin: 0 auto;
	border-color: #fff;
}
.projects.vip #projects ul li span.arrow i {
	color: #fff;
	line-height: 1.6;
	margin-top: 0;
}
.topics-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
}
.topics-list li {
	width: 80%;
	/*margin: 0 0 .5em 0;
	padding: .5em;*/
	border-top: solid 1px #d7d7d7;
}
.topics-list li:nth-child(5),
.topics-list li:last-child,
.topics-list.insight-topics li:nth-child(11) {
	border-bottom: solid 1px #d7d7d7;
	/*padding-bottom: 1em;*/
}
.topics-list li a * {
	color: #b45b02;
}
.topics-list li a {
	text-decoration: none;
	display: block;
	padding: .75em 0;
	/*background: #e9e9e9;*/
	position: relative;
	/*background: linear-gradient(to left, #ffffff 50%, #e9e9e9 50%);
	background-position: right bottom!important;
    background-size: 200% 100%!important;*/
    background-color: #fff;
}
.topics-list li a:hover {
	/*background-position: left bottom!important;*/
	background-color: #e9e9e9;
}
.topics-list li h5 i {
	float: right;
}
.topics-list.insight-topics {
	float: left;
	width: 100%;
	margin-bottom: 2em;
}
.topics-list.insight-topics ul {
	-webkit-columns: 2;
	-moz-columns: 1;
	columns: 1;
}
.topics-list.insight-topics ul li {
	float: left;
	width: 40%;
	margin: 0 5%;
}
.topics-list.insight-topics ul li.active a {
	color: #00807c !important;
	background-position: left bottom!important;
}
.topics-list.insight-topics li:nth-child(5) {
	border-bottom: none;
}



